[SOLUCIONADO] Kernel 19.3 tricia, duda cual poner

Spanish Forum

Moderators: tomeu, JCSenar

Post Reply
batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

[SOLUCIONADO] Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

Se que es muy genérica la pregunta pero últimamente he tenido algún problemilla con la wifi y ando buscando soluciones o consejos.
Tengo LM 19.3 tricia cinnamon, he venido actualizando a medida que me ofrece el sistema actualizaciones, incluso de kernel.
Tengo un Lenovo portátil, no muy actual, pero tampoco una reliquia, lleva un Intel© Core™ i3-4010U

Siempre he tenido la duda de cual kernel instalar, alguna vez he leido que es mejor no tocarlo según vosotros, pero "ya lo toqué" así que de perdidos ....

Tenía el 5.0.0-37, ahora lo he bajado al 5.0.0-32
Veo que también están los 5.3.0-19 al 24

Algún consejo al respecto.

Gracias de antemano.

Saludos
Last edited by batman0036 on Thu Jan 16, 2020 1:59 pm, edited 1 time in total.

User avatar
Wibol
Level 5
Level 5
Posts: 505
Joined: Fri Nov 27, 2015 7:00 am
Location: España

Re: Kernel 19.3 tricia, duda cual poner

Post by Wibol »

De las cuatro ramas de kernels que ofrece Linux Mint para su instalación, 4.18 ya no tiene soporte, 5.0 acaba en febrero y 5.3 en agosto. El único de largo soporte es 4.15 por lo que si te funcionaba bien y quieres vivir tranquilo y seguro, yo volvería a la 4.15. Asegúrate de tener instalado el último de esa rama y desinstala los de ramas superiores.

Antes de realizar una consulta, no olvides:

vaca
Level 2
Level 2
Posts: 74
Joined: Thu Jul 12, 2018 1:58 pm
Location: Barcelona Spain

Re: Kernel 19.3 tricia, duda cual poner

Post by vaca »

Hola , yo estoy usando 4.15.0-74-generic te lo recomiendo , va de maravilla y ningun problema haz caso y pasate al largo plazo es lo mejor , tuve un problema con la serie 5 y mi nvidia y de casualidad me entere porque fallaba cinamon , este increiblemente eficiente y estable .
saludos

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

Wibol wrote:
Mon Jan 13, 2020 2:31 pm
De las cuatro ramas de kernels que ofrece Linux Mint para su instalación, 4.18 ya no tiene soporte, 5.0 acaba en febrero y 5.3 en agosto. El único de largo soporte es 4.15 por lo que si te funcionaba bien y quieres vivir tranquilo y seguro, yo volvería a la 4.15. Asegúrate de tener instalado el último de esa rama y desinstala los de ramas superiores.
Gracias a ambos por los consejos, haré eso.
Lo de desinstalar los de ramas superiores ... te refieres a los , 4.18 ..., 5.0 ..., 5.3 ... ¿? Aunque a mi me aparecen casi todos como "reemplazado"

Gracias

User avatar
Wibol
Level 5
Level 5
Posts: 505
Joined: Fri Nov 27, 2015 7:00 am
Location: España

Re: Kernel 19.3 tricia, duda cual poner

Post by Wibol »

batman0036 wrote:
Mon Jan 13, 2020 2:55 pm
Lo de desinstalar los de ramas superiores ... te refieres a los , 4.18 ..., 5.0 ..., 5.3 ... ¿? Aunque a mi me aparecen casi todos como "reemplazado"
Así es. Si los dejas instalados Linux iniciará siempre con el más moderno, así que tienes que desinstalarlos para que inicie con 4.15.

Lo de "reemplazado" quiere decir que existe una versión más moderna del kernel en esa rama. Por lo tanto, en cada rama te aparecerán todos como "reemplazado" excepto el último.

Antes de realizar una consulta, no olvides:

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

Wibol wrote:
Mon Jan 13, 2020 3:18 pm
batman0036 wrote:
Mon Jan 13, 2020 2:55 pm
Lo de desinstalar los de ramas superiores ... te refieres a los , 4.18 ..., 5.0 ..., 5.3 ... ¿? Aunque a mi me aparecen casi todos como "reemplazado"
Así es. Si los dejas instalados Linux iniciará siempre con el más moderno, así que tienes que desinstalarlos para que inicie con 4.15.

Lo de "reemplazado" quiere decir que existe una versión más moderna del kernel en esa rama. Por lo tanto, en cada rama te aparecerán todos como "reemplazado" excepto el último.
Bueno ese problema no lo tengo porque con grub customizer la pongo como predeterminada la que yo elija.

Gracias por la info

User avatar
JOPETA
Level 16
Level 16
Posts: 6900
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Kernel 19.3 tricia, duda cual poner

Post by JOPETA »

batman0036 wrote:
Mon Jan 13, 2020 1:26 pm
Siempre he tenido la duda de cual kernel instalar, alguna vez he leido que es mejor no tocarlo según vosotros, pero "ya lo toqué" así que de perdidos ....
Depende del contexto en que hayas leido ese comentario. En principio no hay una máxima al respecto y depende en primer lugar de como se comporta el sistema con ese kernel (es decir del hardware).

También hay que tener en cuenta cuando se ha escrito eso. Si el comentario tiene mas de dos años de antigüedad sería valido entonces. Ahora no. Desde la vulnerabilidad de las las vacas locas y sobre todo desde el Spectre y demás morralla es necesario y se recomienda actualizar el kernel por motivos de seguridad.

Si la actualización conlleva problemas como el que mencionas es posible que se trate de algo puntual (como problemas ya resueltos que reaparecen o regresiones) y en tal caso lo recomendado es volver al kernel anterior (opciones Avanzadas del menú GRUB), desinstalar el último y esperar otra nueva versión que corrija el problema.

Se recomienda hacerlo dentro de una misma serie (la incorporada a la edición que has instalado) lo que en general no debería suponer problemas . En tu caso al tratarse de una edición que sale con un kernel de soporte a corto plazo (como suele ser habitual en las ediciones LM X.2 y 3) va encaminada a adoptar el hardware mas nuevo, a diferencia del kernel incorporado a las ediciones LM X y LM X.1 con soporte a largo plazo y mas estable.

Como es lógico este kernel de soporte a largo plazo se adaptará mejor al hardware menos nuevo y la posibilidad de sufrir regresiones es menor aunque no nula por lo que lo anterior sigue siendo válido (como ha ocurrido recientemente con los anteriores kernel 4.15 0-70 y 72).

Si el problema se tiene desde el principio de la instalación punto (en tu caso LM 19.3) puede ser aconsejable instalar este kernel de largo plazo (en tu caso el 4.15 como sugieren vaca y Wibol). En tal caso se deben asegurar que se desinstala el kernel hwe para recibir las actualizaciones del kernel con soporte de larga duración.

Sólo en casos extremos (hardware obsoleto incompatible) se recomienda instalar desde cero ediciones con un kernel anterior por ejemplo LM 18 con el kernel 4.4.

(Editado)
Last edited by JOPETA on Mon Jan 13, 2020 4:23 pm, edited 3 times in total.
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

User avatar
JOPETA
Level 16
Level 16
Posts: 6900
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Kernel 19.3 tricia, duda cual poner

Post by JOPETA »

batman0036 wrote:
Mon Jan 13, 2020 3:22 pm
Wibol wrote:
Mon Jan 13, 2020 3:18 pm
batman0036 wrote:
Mon Jan 13, 2020 2:55 pm
Lo de desinstalar los de ramas superiores ... te refieres a los , 4.18 ..., 5.0 ..., 5.3 ... ¿? Aunque a mi me aparecen casi todos como "reemplazado"
Así es. Si los dejas instalados Linux iniciará siempre con el más moderno, así que tienes que desinstalarlos para que inicie con 4.15.

Lo de "reemplazado" quiere decir que existe una versión más moderna del kernel en esa rama. Por lo tanto, en cada rama te aparecerán todos como "reemplazado" excepto el último.
Bueno ese problema no lo tengo porque con grub customizer la pongo como predeterminada la que yo elija.

Gracias por la info
En general conveniente desinstalar el kernel que causó el problema (no sólo iniciar con uno anterior). mas aún si son de otra serie.

Seguirás recibiendo actualizaciones del 5.3 y no del 4.15, si es este el que quieres mantener, a no ser que desinstales el kernel hwe (linux-*-hwe-18.04 ). Si no se desinstala de forma automática al eliminar los de la serie 5.3 tendría que hacerlo desde Synaptic. :roll:
Last edited by JOPETA on Tue Jan 14, 2020 6:46 am, edited 1 time in total.
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

JOPETA wrote:
Mon Jan 13, 2020 3:48 pm
batman0036 wrote:
Mon Jan 13, 2020 1:26 pm
Siempre he tenido la duda de cual kernel instalar, alguna vez he leido que es mejor no tocarlo según vosotros, pero "ya lo toqué" así que de perdidos ....
Depende del contexto en que hayas leido ese comentario. En principio no hay una máxima al respecto y depende en primer lugar de como se comporta el sistema con ese kernel (es decir del hardware).

También hay que tener en cuenta cuando se ha escrito eso. Si el comentario tiene mas de dos años de antigüedad sería valido entonces. Ahora no. Desde la vulnerabilidad de las las vacas locas y sobre todo desde el Spectre y demás morralla es necesario y se recomienda actualizar el kernel por motivos de seguridad.

Si la actualización conlleva problemas como el que mencionas es posible que se trate de algo puntual (como problemas ya resueltos que reaparecen o regresiones) y en tal caso lo recomendado es volver al kernel anterior (opciones Avanzadas del menú GRUB), desinstalar el último y esperar otra nueva versión que corrija el problema.

Se recomienda hacerlo dentro de una misma serie (la incorporada a la edición que has instalado) lo que en general no debería suponer problemas . En tu caso al tratarse de una edición que sale con un kernel de soporte a corto plazo (como suele ser habitual en las ediciones LM X.2 y 3) va encaminada a adoptar el hardware mas nuevo, a diferencia del kernel incorporado a las ediciones LM X y LM X.1 con soporte a largo plazo y mas estable.

Como es lógico este kernel de soporte a largo plazo se adaptará mejor al hardware menos nuevo y la posibilidad de sufrir regresiones es menor aunque no nula por lo que lo anterior sigue siendo válido (como ha ocurrido recientemente con los anteriores kernel 4.15 0-70 y 72). Sólo en casos extremos (hardware obsoleto incompatible) se recomienda instalar desde cero ediciones con un kernel anterior por ejemplo LM 18 con el kernel 4.4.
Muchísimas gracias por tú razonada y documentada respuesta, aunque debo decir, por mi ignorancia evidentemente, que no me ha quedado claro lo que debería de hacer en mi caso.
Pero bueno lo reeleré con más calma y a ver si acierto.
Lo de desinstalar kernels entiendo que es solo eliminarlos y activar el que si quiero usar.

Gracias de nuevo.

User avatar
JOPETA
Level 16
Level 16
Posts: 6900
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Kernel 19.3 tricia, duda cual poner

Post by JOPETA »

batman0036 wrote:
Mon Jan 13, 2020 4:10 pm
que no me ha quedado claro lo que debería de hacer en mi caso.
Es lo que ocurre cuando se enlazan dos cuestiones de fondo: el problema de la wifi y las dudas sobre la actualización/cambio de kernel. :D

Lo primero es que confirmaras que el problema con la WIFI lo has tenido a consecuencia de las actualizaciones y no desde el inicio de la instalación de LM 19.3., explicaras en que consiste el problema y en cualquier caso que proporcionaras información relativa a la tarjeta wifi por si es un problema conocido/resuelto.Por ejemplo

Code: Select all

inxi -Fxznr
lsusb
Sobre el cambio de kernel como parte de la solución del problema de la WIFI estaría por confirmar. y como duda aislada (mas en términos generales) es como pretendia responder anteriormente.
batman0036 wrote:
Mon Jan 13, 2020 4:10 pm
Lo de desinstalar kernels entiendo que es solo eliminarlos y activar el que si quiero usar.
Si en la interfaz del Administrador de actualizaciones>Ver>kernel de Linux la opción es Eliminar. De hacerlo desde Synatic sería desinstalar todos los paquetes .deb que integran cada kernel (que lo que hace esa opción de Eliminar).

Activar el que quieres usar lo haces desde el momento en que inicias con él (que también es lo recomendado para desinstalar/eliminar kernel posteriores).
Last edited by JOPETA on Tue Jan 14, 2020 4:43 am, edited 4 times in total.
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

Mañana te responderé porque ahora no tengo el equipo, esta en mi oficina.
No obstante no puedo precisar desde cuando o si a causa de cual ( se que si es reciente) porque las actualizaciones de LM son continuas y no recuerdo cuando fue la última de kernel ( lo tenía en política de actualizaciones así que actualizara casi todo incluido los kernels). Había entendido que ahora con los nuevos LM y teniendo timeshift no era tan arriesgado hacerlo.

User avatar
JOPETA
Level 16
Level 16
Posts: 6900
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Kernel 19.3 tricia, duda cual poner

Post by JOPETA »

Timeshift está para otros problemas mayores que impidan el inicio del sistema, en lugar de la reinstalación. Se supone que un problema con la wifi ocasionado por por alguna actualización no es un problema mayor que requiera de resinstalar. solo de aplicar alguna solución a medida como deshacer cambios puntuales o iniciar con un kernel anterior (de los ya instalados con los que funcionaba se supone).
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

Disculpa, me expliqué mal.
Dije lo de timeshift en relación a actualizar kernels no respecto a los problemas de la WiFi.
Recordaba que antes siempre se advertía del peligro de actualizar los kernels y que ahora no lo es tanto

User avatar
JOPETA
Level 16
Level 16
Posts: 6900
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Kernel 19.3 tricia, duda cual poner

Post by JOPETA »

Tampoco, una actualización de kernel por si sola ocasiona problemas tan graves que obliguen a la reinstalación o al uso de Timeshift. Son los otros cambios asociados de otros paquetes sensibles (Xorg, mesa,) y/o en presencia de determinados controladores o hardware los que pueden afectar al sistema si no de forma irreversible de difícil solución para según que usarios.

Como bien dices se han realizado advertencias en este sentido y por ello es/era de nivel 5 en LM 18 y 18.1 y de nivel 4 después del cambio en el significado de los niveles a partir de LM 18.2, creo. Queda dicho en el foro por activa y por pasiva que las actualizaciones de seguridad se deben instalar siempre incluidas las del kernel pero lo recomendable es hacerlo de forma aislada (una cada vez) si es de nivel 4 (linux Mint 18.2 y 3) y/o superior (LM 18 y LM 18.1),

Las actualizaciones del kernel siempre han tenido una consideración diferencial en las preferencias del Gestor de actualizaciones pero no encaminada a que no se instalen (como digo antes siempre se ha recomendado su instalación por parte del desarrollador cuando incluye actualizaciones de seguridad), sino para que se puedan actualizar de forma individual o separada (sin otras actualizaciones) y de forma gráfica, para en primer lugar facilitar la identificación del kernel como responsable de los problemas posteriores y en segundo lugar la reversibilidad del cambio del kernel, es decir su desinstalación de ser necesario.

Timeshift es recomendado desde el momento que es distribuido (con el lanzamiento de LM 18.2) y parece obligado desde LM 19 cuando se le da al usuario la posibilidad de realizar las actualizaciones desatendidas con todo el software instalado en especial cuando además instalas software ajeno a la distro (respositorios adicionales, ppas,...) o no ( backported, romeo) que entren en competencia con las librerías del sistema. Lo que en otras ediciones era la causa mas probable de tener un sistema irrecuperable, el upgrade continuo e indiscriminado (sin necesariamente incluir la actualización del kernel), es lo que representa las actualizaciones desatendidas y por ello la advertencia de usar timeshift al habilitar esta característica.

Teniendo una herramienta que se demuestra eficaz en la recuperación de un estado previo del sistema como Timeshift, quizás el desarrollador se relaja en LM 19.2 recomendando instalar todas las actualizaciones pero también remarca la necesidad de usar Timeshift y (cosa que yo particularmente lamento) desaparecen muchas opciones de personalizar el Administrador de Actualizaciones (Preferencias) y entre ellas los filtros de nivel siendo coherente con lo recomendado y evitando estas confusiones que causa/ba el nivel en relación a las actualizaciones cuando son de seguridad, frente a las de software y de kernel.

Sin embargo se sigue permitiendo en LM 19.2/3 el tratamiento diferencial de la actualización del kernel y otro software sensible que puedes excluir desde el propio Administrador de Actualizaciones (desactivando la casilla), ponendolo en lista negra por si acaso los descuidos y excluirlos de las actualizaciones periódicas o desatendidas, aunque exige al usuario conocer este software problemático al no tener las referencias de nivel.

En relación al kernel, en definitiva, se sigue permitiendo lo recomendado: su instalación aislada y de forma gráfica para poder revertir los cambios debidos a él.
Last edited by JOPETA on Tue Jan 14, 2020 6:21 am, edited 2 times in total.
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

te lo debía

Code: Select all

System:
  Host: Lenovo-LM19 Kernel: 4.15.0-74-generic x86_64 bits: 64 compiler: gcc 
  v: 7.4.0 Desktop: Cinnamon 4.4.8 Distro: Linux Mint 19.3 Tricia 
  base: Ubuntu 18.04 bionic 
Machine:
  Type: Laptop System: LENOVO product: 20351 v: Lenovo G50-70 
  serial: <filter> 
  Mobo: LENOVO model: Lancer 5A2 v: 31900058STD serial: <filter> 
  UEFI: LENOVO v: 9ACN25WW date: 04/02/2014 
Battery:
  ID-1: BAT0 charge: 22.4 Wh condition: 24.2/37.6 Wh (64%) 
  model: Lenovo IdeaPad status: Charging 
CPU:
  Topology: Dual Core model: Intel Core i3-4010U bits: 64 type: MT MCP 
  arch: Haswell rev: 1 L2 cache: 3072 KiB 
  flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx bogomips: 13569 
  Speed: 1139 MHz min/max: 800/1600 MHz Core speeds (MHz): 1: 997 2: 967 
  3: 995 4: 997 
Graphics:
  Device-1: Intel Haswell-ULT Integrated Graphics vendor: Lenovo 
  driver: i915 v: kernel bus ID: 00:02.0 
  Display: x11 server: X.Org 1.19.6 driver: modesetting unloaded: fbdev,vesa 
  resolution: 1920x1080~60Hz 
  OpenGL: renderer: Mesa DRI Intel Haswell Mobile v: 4.5 Mesa 19.0.8 
  direct render: Yes 
Audio:
  Device-1: Intel Haswell-ULT HD Audio vendor: Lenovo driver: snd_hda_intel 
  v: kernel bus ID: 00:03.0 
  Device-2: Intel 8 Series HD Audio vendor: Lenovo driver: snd_hda_intel 
  v: kernel bus ID: 00:1b.0 
  Sound Server: ALSA v: k4.15.0-74-generic 
Network:
  Device-1: Realtek RTL810xE PCI Express Fast Ethernet vendor: Lenovo 
  driver: r8169 v: 2.3LK-NAPI port: 3000 bus ID: 01:00.0 
  IF: enp1s0 state: down mac: <filter> 
  Device-2: Qualcomm Atheros QCA9565 / AR9565 Wireless Network Adapter 
  vendor: Lenovo driver: ath9k v: kernel port: 3000 bus ID: 02:00.0 
  IF: wlp2s0 state: up mac: <filter> 
  Device-3: Atheros AR3012 Bluetooth 4.0 type: USB driver: btusb 
  bus ID: 2-7:6 
Drives:
  Local Storage: total: 465.76 GiB used: 293.76 GiB (63.1%) 
  ID-1: /dev/sda vendor: Seagate model: ST500LT012-1DG142 size: 465.76 GiB 
Partition:
  ID-1: / size: 193.32 GiB used: 146.87 GiB (76.0%) fs: ext4 dev: /dev/sda4 
  ID-2: swap-1 size: 3.89 GiB used: 0 KiB (0.0%) fs: swap dev: /dev/dm-0 
Sensors:
  System Temperatures: cpu: 37.0 C mobo: N/A 
  Fan Speeds (RPM): N/A 
Repos:
  No active apt repos in: /etc/apt/sources.list 
  Active apt repos in: /etc/apt/sources.list.d/atareao-atareao-bionic.list 
  1: deb http://ppa.launchpad.net/atareao/atareao/ubuntu bionic main
  2: deb-src http://ppa.launchpad.net/atareao/atareao/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/atareao-telegram-bionic.list 
  1: deb http://ppa.launchpad.net/atareao/telegram/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/brave-browser-release-bionic.list 
  1: deb [arch=amd64] https://brave-browser-apt-release.s3.brave.com/ bionic main
  Active apt repos in: /etc/apt/sources.list.d/danielrichter2007-grub-customizer-bionic.list 
  1: deb http://ppa.launchpad.net/danielrichter2007/grub-customizer/ubuntu bionic main
  2: deb-src http://ppa.launchpad.net/danielrichter2007/grub-customizer/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/gezakovacs-ppa-bionic.list 
  1: deb http://ppa.launchpad.net/gezakovacs/ppa/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/google-chrome.list 
  1: deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
  Active apt repos in: /etc/apt/sources.list.d/home:manuelschneid3r.list 
  1: deb http://download.opensuse.org/repositories/home:/manuelschneid3r/xUbuntu_18.04/ /
  Active apt repos in: /etc/apt/sources.list.d/ivideon.list 
  1: deb http://packages.ivideon.com/ubuntu stable non-free
  Active apt repos in: /etc/apt/sources.list.d/libreoffice-ppa-bionic.list 
  1: deb http://ppa.launchpad.net/libreoffice/ppa/ubuntu bionic main
  2: deb-src http://ppa.launchpad.net/libreoffice/ppa/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/megasync.list 
  1: deb https://mega.nz/linux/MEGAsync/xUbuntu_18.04/ ./
  Active apt repos in: /etc/apt/sources.list.d/nextcloud-devs-client-bionic.list 
  1: deb http://ppa.launchpad.net/nextcloud-devs/client/ubuntu bionic main
  2: deb-src http://ppa.launchpad.net/nextcloud-devs/client/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/nilarimogard-webupd8-bionic.list 
  1: deb http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu bionic main
  2: deb-src http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/official-package-repositories.list 
  1: deb http://mirrors.evowise.com/linuxmint/packages tricia main upstream import backport
  2: deb http://es-mirrors.evowise.com/ubuntu bionic main restricted universe multiverse
  3: deb http://es-mirrors.evowise.com/ubuntu bionic-updates main restricted universe multiverse
  4: deb http://es-mirrors.evowise.com/ubuntu bionic-backports main restricted universe multiverse
  5: deb http://security.ubuntu.com/ubuntu/ bionic-security main restricted universe multiverse
  6: deb http://archive.canonical.com/ubuntu/ bionic partner
  Active apt repos in: /etc/apt/sources.list.d/spotify.list 
  1: deb http://repository.spotify.com stable non-free
  Active apt repos in: /etc/apt/sources.list.d/stebbins-handbrake-releases-bionic.list 
  1: deb http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu bionic main
  2: deb-src http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu bionic main
  Active apt repos in: /etc/apt/sources.list.d/teamviewer.list 
  1: deb http://linux.teamviewer.com/deb stable main
  Active apt repos in: /etc/apt/sources.list.d/vivaldi.list 
  1: deb http://repo.vivaldi.com/stable/deb/ stable main
Info:
  Processes: 250 Uptime: 10m Memory: 7.68 GiB used: 2.31 GiB (30.1%) 
  Init: systemd runlevel: 5 Compilers: gcc: 7.4.0 Shell: bash v: 4.4.20 
  inxi: 3.0.32 

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

como puedes observar puse el 4.15 de momento

Seguramente será efecto placebo pero lo noto mejor, hasta el icono de nexcloud (de la bandeja de sistema), apareció de entrada cosa que antes no lo hacía y tenía que parar la aplicación y volverla a arrancar.

User avatar
Metuka
Level 1
Level 1
Posts: 43
Joined: Fri Dec 06, 2019 10:50 am
Location: Spain

Re: Kernel 19.3 tricia, duda cual poner

Post by Metuka »

Yo me he vuelto al 4.15 porque soy inmensamente vaga. Quiero un ordenador que funcione y sea seguro sin que me toque pelearme con él ni llevar a cabo rutinas de mantenimiento complejas que se escapen de mis escasos conocimientos informáticos. He probado el 5.3 y me iba bien, pero sería la misma pelea que con el 5.0: el soporte se acaba en nada. Prefiero tener margen de tiempo para no preocuparme de nada.

Eso sí, me ha tocado pegarme con Grub y casi me gana. Voy a abrir tema al respecto, porque al final he resultado vencedora a los puntos y porque además he obtenido una preciosa moraleja a cambio.
Avatar by photojenni on Trend Hype.com

batman0036
Level 3
Level 3
Posts: 111
Joined: Tue Sep 01, 2015 12:09 pm

Re: Kernel 19.3 tricia, duda cual poner

Post by batman0036 »

ya te leí contando tu aventura ... la mía fue mas fácil.
Por cierto, escribes muy bien !!!

Saludos

Post Reply

Return to “Español (Spanish)”